import React from 'react';
export default function LaptopChromebookFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M52-248v-22h80v-490h696v490h80v22zm347-22h163v-29H399z" })));
}
